body {
	background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #FFFFFF;	
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#container {
	width:807px;
	margin: 0px auto;
	height: auto;
	}
#header {
	width: 807px;
	height: 81px;
	margin: 0px auto;
	
	}

#imageh {
	width: 292px;
	height: auto;
	background-image: url(images/index_01.jpg);
	background-repeat:repeat-x;
	float: left;
	
	}

#imagem {
	width: 807px;
	height: 200px;
	float: left;
	
	}


#hbg {
	height: 81px;
	width: 515px;
	background-image: url(images/index_02.jpg);
	background-repeat:repeat-x;
	float: right;
	
	}


#content {
	background: url(images/index_04.jpg);
	background-repeat:repeat-y;
	width:807px;
	height:auto;
	margin: 0px auto;
	}


#footer {
	width: 815px;
	height: 68px;
	margin: 0px auto;
	
	}
#footer-top {
	width: 815px;
	height: 6px;
	}


#footer-mid {
	height: 815px;
	width: 53px;
	background-image: url(images/footer_02.jpg);
	background-repeat:repeat-x;
	
	}
	
#footer-bottom {
	width: 815px;
	height: 9px;
	}

#footerwrapper {
	width:807px;
	height:53px;
	background-image: url(images/footer_02.jpg);
	background-repeat:repeat-x;
	margin: 0px auto;
	}



#mcart {
	width:620px;
	margin: 0px auto;
	padding: 10px 25px; 
	height: auto;
	font-family: Arial;
	font-size: 10px;
	}

.style1 {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}

.style3 {
	font-family: Arial;
	font-size: 13px;
	color: #000000;
}

.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}

.style4 {font-family: Arial; font-size: 18px;}

p {
    padding: 10px 25px; 
    border: 0px solid black; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
}  


ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 





#menutitle{
color: white;
border-bottom: 1px solid black;
padding: 1px 0;
padding-left: 5px;
background-color: black;
font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}


#menu8 {
	width: 140px;
	margin: 0px;
	border-color: #656556;
	border-size: 1px;
	border-width: 1px;
	}
	
#menu8 li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}	
	
#menu8 li a:link, #menu8 li a:visited {
	color: #656556;
	display: block;
	background:  url(images/menu8.gif);
	padding: 8px 0 0 20px;
	}
	
#menu8 li a:hover {
	color: #474739;
	background:  url(images/menu8.gif) 0 -32px;
	padding: 8px 0 0 20px;
	}

/*- Menu Tabs 1--------------------------- */ 


    #tabs1 {
      float:left;
      width:100%;
	 /* background:#F4F7FB;*/
      font-size:93%;
      line-height:normal;
	 /* border-bottom:1px solid #BCD2E6;*/
	  padding:19px 50px 0 50px;
      }
    #tabs1 ul {
	  margin:0;
	  padding:19px 50px 0 50px;
	  list-style:none;
      }
    #tabs1 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs1 a {
      float:left;
      background:url("images/tableft1.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs1 a span {
      float:left;
      display:block;
      background:url("images/tabright1.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#627EB7;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs1 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#627EB7;
      }
    #tabs1 a:hover {
      background-position:0% -42px;
      }
    #tabs1 a:hover span {
      background-position:100% -42px;
      }

A.lnkStyle_01:link    { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px;  }
	A.lnkStyle_01:visited { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:active  { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:hover   { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; font-size: 12px; }
	
A.lnkStyle_02:link    { font:Arial, Helvetica, sans-serif, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 10px;  }
	A.lnkStyle_02:visited { font:Arial, Helvetica, sans-serif, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:active  { font:Arial, Helvetica, sans-serif, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:hover   { font:Arial, Helvetica, sans-serif, sans-serif; color:#FFFFFF; text-decoration: none; font-size: 10px; }	

A.lnkStyle_03:link    { font:Verdana, Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none; font-size: 18px;  }
	A.lnkStyle_03:visited { font:Verdana, Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none; font-size: 18px; }
	A.lnkStyle_03:active  { font:Verdana, Arial, Helvetica, sans-serif; color: #FF0000; text-decoration: none; font-size: 18px; }
	A.lnkStyle_03:hover   { font:Verdana, Arial, Helvetica, sans-serif; color:#FF0000; text-decoration: underline; font-size: 18px; }	

